<?php

##################################################

# /login.php

##################################################

define( "LOGIN_CHECKFORM_1", "Por favor teclea tu dirección de correo electrónico." );
define( "LOGIN_CHECKFORM_2", "Por favor teclea una dirección de correo electrónico válida." );
define( "LOGIN_CHECKFORM_3", "Por favor inserta tu contraseña." );
define( "LOGIN_HEADER", "NOMBRE DE USUARIO" );
define( "LOGIN_EMAIL", "Correo electrónico" );
define( "LOGIN_PASSWD", "Contraseña" );
define( "LOGIN_BTN_1", "Usuario" );
define( "LOGIN_BTN_2", "Registro" );
define( "LOGIN_REMEMBER", "Recuérdame" );

##################################################

?>
